Parser: Headquarters
GameMode: Campaign
ID: Gloomhaven
LocalisedName: $Gloomhaven$
LocalisedDescription: $ADVENTURE_LOCATION_Gloomhaven_Desc$
Mesh: T1_Demonsgate_MAT
MapLocation: [1271,1015]
JobLocations: 
    - [1100, 625]
StartupTreasureTables: StartingTreasureTable
ItemMaxStock:
    Common: 6
    Rare: 2
    Relic: 1

Quests: 
#FTUE
    - Quest_Campaign_001
    - Quest_Campaign_002
    - Quest_Campaign_003
    - Quest_Campaign_004
    - Quest_Campaign_005
    - Quest_Campaign_006
    - Quest_Campaign_007
    - Quest_Campaign_008
    - Quest_Campaign_009
    - Quest_Campaign_010
    - Quest_Campaign_011
    - Quest_Campaign_012
    - Quest_Campaign_013
    - Quest_Campaign_014
    - Quest_Campaign_015
    - Quest_Campaign_016
    - Quest_Campaign_017
    - Quest_Campaign_018
    - Quest_Campaign_019
    - Quest_Campaign_020
    - Quest_Campaign_021
    - Quest_Campaign_022
    - Quest_Campaign_023
    - Quest_Campaign_024
    - Quest_Campaign_025
    - Quest_Campaign_026
    - Quest_Campaign_027
    - Quest_Campaign_028
    - Quest_Campaign_029
    - Quest_Campaign_030
    - Quest_Campaign_031
    - Quest_Campaign_032
    - Quest_Campaign_033
    - Quest_Campaign_034
    - Quest_Campaign_035
    - Quest_Campaign_036
    - Quest_Campaign_037
    - Quest_Campaign_038
    - Quest_Campaign_039
    - Quest_Campaign_040
    - Quest_Campaign_041
    - Quest_Campaign_042
    - Quest_Campaign_043
    - Quest_Campaign_044
    - Quest_Campaign_045
    - Quest_Campaign_046
    - Quest_Campaign_047
    - Quest_Campaign_048
    - Quest_Campaign_049
    - Quest_Campaign_050
    - Quest_Campaign_051
    - Quest_Campaign_052
    - Quest_Campaign_053
    - Quest_Campaign_054
    - Quest_Campaign_055
    - Quest_Campaign_056
    - Quest_Campaign_057
    - Quest_Campaign_058
    - Quest_Campaign_059
    - Quest_Campaign_060
    - Quest_Campaign_061
    - Quest_Campaign_062
    - Quest_Campaign_063
    - Quest_Campaign_064
    - Quest_Campaign_065
    - Quest_Campaign_066
    - Quest_Campaign_067
    - Quest_Campaign_068
    - Quest_Campaign_069
    - Quest_Campaign_070
    - Quest_Campaign_071
    - Quest_Campaign_072
    - Quest_Campaign_073
    - Quest_Campaign_074
    - Quest_Campaign_075
    - Quest_Campaign_076
    - Quest_Campaign_077
    - Quest_Campaign_078
    - Quest_Campaign_079
    - Quest_Campaign_080
    - Quest_Campaign_081
    - Quest_Campaign_082
    - Quest_Campaign_083
    - Quest_Campaign_084
    - Quest_Campaign_085
    - Quest_Campaign_086
    - Quest_Campaign_087
    - Quest_Campaign_088
    - Quest_Campaign_089
    - Quest_Campaign_090
    - Quest_Campaign_091
    - Quest_Campaign_092
    - Quest_Campaign_093
    - Quest_Campaign_094
    - Quest_Campaign_095
    
StreetLocations: 
  - [Gloomhaven_Street_Old_Docks, 1271, 1015]
  - [Gloomhaven_Street_The_Sinking_Market, 1271, 1015]
  - [Gloomhaven_Street_West_Barracks, 1271, 1015]
  - [Gloomhaven_Street_Boilers_District, 1271, 1015]
  - [Gloomhaven_Street_Horn_District, 1271, 1015]
  - [Gloomhaven_Street_Ward_of_Scales, 1271, 1015]
  - [Gloomhaven_Street_Mixed_District, 1271, 1015]
  - [Gloomhaven_Street_Northern_Barracks, 1271, 1015]
  - [Gloomhaven_Street_The_Void, 1271, 1015]
  - [Gloomhaven_Street_University, 1271, 1015]
  - [Gloomhaven_Street_Travellers_District, 1271, 1015]
  - [Gloomhaven_Street_Gloomhaven_Square, 1271, 1015]
  - [Gloomhaven_Street_New_Market, 1271, 1015]
  - [Gloomhaven_Street_Coin_District, 1271, 1015]
  - [Gloomhaven_Street_East_Barracks, 1271, 1015]
  - [Gloomhaven_Street_New_Docks, 1271, 1015]

# Global Event Pool.  This is used when no event pool is defined at the Quest or Scenario level
RoadEventPool:
 - [AbandonedCartID, 100]
 
 # ScenarioLevel:   [ 0,   1,   2,   3,   4,   5,   6,   7]
RoadEventChance:    [100, 100, 100, 100, 100, 100, 100, 100]

# Define how much XP is required to level up characters
  # PlayerLevel:    [  1,   2,   3,   4,   5,   6,   7,   8,   9 ]
CharacterXPTable:   [  0,  45,  95, 150, 210, 275, 345, 420, 500 ]

# Define values based on Scenario Level
ScenarioLevelTable:
  # ScenarioLevel:          [ 0,  1,  2,  3,  4,  5,  6,  7]
    GoldConversion:         [ 2,  2,  3,  3,  4,  4,  5,  6]
    TrapDamage:             [ 2,  3,  4,  5,  6,  7,  8,  9]
    BonusXP:                [ 4,  6,  8, 10, 12, 14, 16, 18]
    HazardousTerrainDamage: [ 1,  1,  2,  2,  3,  3,  4,  4]
    
# Total Prosperity required for each level
# Gloomhaven:    [ 2,  3,   4,   5,   6,   7,   8,   9 ]
ProsperityTable: [ 4,  9,  15,  22,  30,  39,  50,  64]

# Reputation Shop Price Modifier
# Gloomhaven:     [ +5,  +4,  +3,  +2,  +1,  0, -1, -2, -3, -4, -5 ]
ReputationTable:  [-20, -18, -14, -10,  -6, -2,  3,  7, 11, 15, 19 ]
